jscoverage(1)

NAME
jscoverage - Instrument JavaScript with code coverage information

SYNOPSIS
jscoverage [OPTION] SOURCE-DIRECTORY DESTINATION-DIRECTORY

DESCRIPTION
Copy JavaScript code from SOURCE-DIRECTORY to DESTINATION-DIRECTORY and add code instrumentation.

OPTIONS

--encoding=ENCODING
    assume .js files use the given character encoding.

--exclude=PATH
    do not copy PATH.

--js-version=VERSION
    use the specified JavaScript version; valid values for VERSION are 1.0, 1.1, 1.2, ..., 1.8, or ECMAv3 (the default).

--mozilla
    specify that the source directory contains an application based on the Mozilla platform.

--no-highlight
    do not perform syntax highlighting.

--no-instrument=PATH
    copy but do not instrument PATH.

-v, --verbose
    explain what is being done.

-h, --help
    display this help and exit.

-V, --version
    display version information and exit.

AUTHORS
siliconforks.com